{
  "GeneralSettings": {
    "Site": "WestJefferson",
    "MachineNumber": "3112",
    "SerialEthernet": "Serial",
    "ControlType": "eFocas",
    "DncType": "eDNC",
    "UploadShared": true,
    "UploadFTP": false,
    "ServerDataPath": "\\\\tsgwp00525.wjs.geaerospace.net\\shared\\spc\\udc\\CLM_Data",
    "UploadQCCalc": true,
    "QCCalcDataPath": "\\\\tsgwp00525.wjs.geaerospace.net\\shared\\spc\\UDC_Data",
    "FtpServerPath": "",
    "RemoveInhibitPW": "R3m0ve",
    "StartOnBoot": true,
    "ShowGUI": true,
    "DualPath": false,
    "HeaderRequired": true,
    "UpdateReminderDelay": 15,
    "MTCYesNo": true,
    "MTCPort": 6005,
    "IsBadgeScan": true,
    "AutoScroll": true
  },
  "EthernetSettings": {
    "TCPAddress": "127.0.0.1",
    "TCPPort": 0
  },
  "SerialSettings": {
    "ComPort": "COM4",
    "BaudRate": 9600,
    "Parity": 0,
    "DataBits": 8,
    "StopBits": 1,
    "CycleStart": false
  },
  "SerialSettingsPath2": {
    "ComPort": "COM2",
    "BaudRate": 0,
    "Parity": 0,
    "DataBits": 0,
    "StopBits": 1,
    "CycleStart": false
  },
  "FtpSettings": {},
  "FocasSettings": {
    "IPAddress": "192.168.1.1",
    "Port": "8192",
    "KeepRelay": "11",
    "WriteVar": "101",
    "DprntUser": "",
    "DprntPassword": "",
    "InhibitOnOff": true
  }
}